EmbDev.net

Forum: ARM programming with GCC/GNU tools about version conflict


Author: Pragnesh Patel (pragnesh)
Posted on:

Rate this post
0 useful
not useful
in erarly days i am using the arm-elf-gcc version 4.0.2 and make a
program and in few days back i download the new arm-elf-gcc version
4.1.1 and again complie the same program an it didn't work so any body
face this problem and how i get out form this problem?

thanking you

Author: Martin Thomas (Guest)
Posted on:

Rate this post
0 useful
not useful
pragnesh patel wrote:
> in erarly days i am using the arm-elf-gcc version 4.0.2 and make a
> program and in few days back i download the new arm-elf-gcc version
> 4.1.1 and again complie the same program an it didn't work so any body
> face this problem and how i get out form this problem?

By far not enough information.
- What is ment with "didn't work"?
- error message?
- output from the build-process ("make all")?
- Used tools (Winarm 200606060?)?
- minimal example to reproduce the problem (sources, linker-script,
makefile)?

Reply

Entering an e-mail address is optional. If you want to receive reply notifications by e-mail, please log in.

Rules — please read before posting

  • Post long source code as attachment, not in the text
  • Posting advertisements is forbidden.

Formatting options

  • [c]C code[/c]
  • [avrasm]AVR assembler code[/avrasm]
  • [code]code in other languages, ASCII drawings[/code]
  • [math]formula (LaTeX syntax)[/math]




Bild automatisch verkleinern, falls nötig
Note: the original post is older than 6 months. Please don't ask any new questions in this thread, but start a new one.